#ifndef AgcShiftMultiSym_H_
#define AgcShiftMultiSym_H_
#include "ucps2.h"

MPU_ENTRY void AgcShiftMultiSymAsm(v16u32 src);
void AgcShiftMultiSym(int ConfigAddr, int InAddr,int ReNum,int Symbol_Ante_Num, int OutAddr,int AgcAddr);
#endif
